nvme_mi_admin_get_log_predictable_lat_nvmset(2)

NAME
nvme_mi_admin_get_log_predictable_lat_nvmset - Predictable Latency Per NVM Set

SYNOPSIS
int nvme_mi_admin_get_log_predictable_lat_nvmset (nvme_mi_ctrl_t ctrl , __u16 nvmsetid , struct nvme_nvmset_predictable_lat_log *log );

ARGUMENTS

ctrl
    Controller to query

nvmsetid
    NVM set id

log User address to store the predictable latency log

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.